Filter projects
Name Result Error Project type Sort descending Usage Group Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
token 1.x-dev Explicitly Drupal 9 compatible None Module 229086 50 0 0 0 0 0 0 8.x-1.7+ is Drupal 9 compatible.
pwa_firebase_notification 1.x-dev Needs manual review None Module 3 10000 3 0 0 0 2 1
command_runner_ui 1.x-dev All rector covered None Module 3 10000 2 0 1 0 0 1 Available
commerce_omise 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
cb 0.x-dev Some covered by rector None Module 3 10000 17 0 13 3 0 1 Available
gamabhana_drupal 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
boutique_carousel 1.4 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
block_content_extra 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
fieldwidgetsettings 1.0 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
commerce_bambora_europe 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 This module is compatible with Drupal 9.0.0
entity_draft 1.x-dev All rector covered None Module 3 10000 4 0 3 0 0 1 Available
field_cardinality_customization 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
contact_form_summary 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
erf 1.x-dev Some covered by rector None Module 3 10000 16 0 13 1 0 2 Available
er_auto 1.x-dev All rector covered None Module 3 10000 2 0 1 0 0 1 Available
daterange_auto_time_widget 1.1 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
epub_viewer 1.0 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
paragraphs_toolbar 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
quadruple_field 1.x-dev Some covered by rector None Module 3 10000 7 0 2 4 0 1 Available
media_pixabay 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0 Media Pixabay 8.x-1.0+ supports Drupal 9.
queue_stats 1.0-beta1 Needs manual review None Module 3 10000 4 0 0 0 3 1
media_skyfish 1.x-dev Explicitly Drupal 9 compatible None Module 3 10000 0 0 0 0 0 0
emergency_alerts 2.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
social_auth_vipps 2.1 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
czater 4.0 Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
d3_tagcloud 1.x-dev Only info.yml/composer.json problem found None Module 3 10000 1 0 0 0 0 1 Available
pwnd_checker 1.0-rc2 All rector covered None Module 3 10000 3 0 2 0 0 1 Available
dam 1.0-alpha3 No results Empty Module 3 10000 0 0 0 0 0 0
contactform_block 1.x-dev All rector covered None Module 3 10000 4 0 3 0 0 1 Available
email_verify 2.x-dev Some covered by rector None Module 3 10000 22 0 15 6 0 1 Available